Skip to content

Daily Statistics ​

Endpoint ​

POST /cashout/bra/order/stats

Request Headers ​

NameRequiredExampleDescription
Content-TypeYesapplication/json
langNoenResponse language: zh Chinese, en English, pt Portuguese

Request Parameters ​

FieldTypeRequiredDescription
mchIdintegerYes
datestringYesDate — format 2024-10-01
signstringYes

Request Example ​

json
{
 "mchId": 10004,
 "timestamp": 16624500121,
 "mchOrderNo": "order20220717",
 "sign": "xxxxxxxxx"
}

Response Parameters ​

FieldTypeRequiredDescription
statusintegerYes
msgnullYes
dataobjectYes
data.dayCashinAmountintegerYesTotal collection amount for the day
data.dayCashinFeenumberYesTotal collection fees for the day
data.dayCashoutAmountintegerYesTotal payout amount for the day
data.dayCashoutFeeintegerYesTotal collection fees for the day
data.dayCashinSettleAmountintegerYesTotal settled amount for the day
data.dayOperateIncAmountintegerYesTotal manually increased amount for the day
data.dayOperateDecAmountintegerYesTotal manually decreased amount for the day
data.dayStartBalancenumberYesOpening balance for the day
data.dayEndBalancenumberYesClosing balance for the day

Response Example ​

json
{
 "status": 200,
 "msg": null,
 "data": {
 "dayCashinAmount": 790,
 "dayCashinFee": 23.7,
 "dayCashoutAmount": 20,
 "dayCashoutFee": 0,
 "dayCashinSettleAmount": 0,
 "dayOperateIncAmount": 0,
 "dayOperateDecAmount": 0,
 "dayStartBalance": 9904728932.31,
 "dayEndBalance": 9904729678.61
 }
}

Transafe Developer Documentation